RubyGems Navigation menu

faraday-excon 2.1.0

Faraday adapter for Excon

Versies:

  1. 2.1.0 - March 11, 2022 (7 KB)
  2. 2.0.0 - February 10, 2022 (7 KB)
  3. 1.1.0 - April 18, 2021 (7 KB)
  4. 1.0.0 - April 12, 2021 (7 KB)

Runtime afhankelijkheden (2):

excon >= 0.27.4
faraday ~> 2.0

Eigenaren:

Pushed by:

Authors:

  • @iMacTia

SHA 256 checksum:

d487bad1c13342457fbcf79d0abc70f8d6d07280c0276bba716122e4a79eebfa

Total downloads 120.479.389

Voor deze versie 43.219

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.6.0

Links: